<tree editable="1">
   <field name="party"/>
   <field name="reference"/>
   <field name="price"/>
   <field name="currency_unit"/>
   <!-- <field name="unit"/> -->
   <field name="quantity"/>
   <field name="qt_unit"/>
   <field name="tol_min"/>
   <field name="tol_max"/>
   <field name="price_type"/>
   <field name="incoterm"/>
   <field name="crop"/>
   <field name="del_period"/>
   <field name="from_del"/>
   <field name="to_del"/>
   <field name="category" tree_invisible="1"/>
</tree>
